<?php
if (!defined("root")) {
	define("root", $_SERVER['DOCUMENT_ROOT']);
}
$timezone = "Asia/Jakarta";
if(function_exists('date_default_timezone_set')) date_default_timezone_set($timezone);
function cout($string, $specs=array()) {
	#if (!isset($specs)) {
		$specs = array('nl'=>'n');
	#}
	echo $string;
	if (isset($specs)) {
		if (isset($specs["nl"])) {
			if (strtolower($specs["nl"])=="b") echo "<br />";
			if (strtolower($specs["nl"])=="n") echo "\n";
			if (strtolower($specs["nl"])=="w") echo "";
		}
	}
}
?>